<?php if(!defined('PLX_ROOT')) exit; ?>
<pre style="font-size:12px">
Activation du plugin
- aller dans le menu Paramètres > Plugins
- cocher le plugin ResponsiveSlidesJs et dans le déroulant "Pour la sélection", sélectionner le menu "Activer"

Configuration du diaporama ResponsiveSlidesJs
- Aller dans le menu Paramètres > Plugins, et cliquer sur le lien Configuration du plugin ResponsiveSlidesJs

Pour ajouter des images au diaporama
- aller dans le gestionnaire des médias
- cocher les images à ajouter dans le diaporama
- dans le déroulant "Pour la sélection", sélectionner le menu ResponsiveSlidesJs > Ajouter au diaporama

Activation et personnalisation des images du diaporama
- allez dans le menu ResponsiveSlidesJs (dans le bandeau des menus de l'administration)
- renseigner les champs titre et description des images
- activer l'affichage en choisissant la valeur "Oui" dans la colonne "Active"
- cliquer sur le bouton "Modifier la liste des images" pour enregistrer les modifications

Comment afficher le diaporama sur son site
- éditer le fichier header.php ou tout autre fichier de son theme
- ajouter la ligne suivante à l'endroit où vous souhaitez afficher le diaporama
</pre>
<pre><code>&lt;?php
eval($plxShow->callHook("ResponsiveSlidesJs"));
?&gt;</code></pre>
<pre>
Affichage du diaporama dans une page statique
- éditer le contenu d'une page statique et allant dans la gestion des pages statiques: menu "Pages statiques" dans l'administration
- ajouter les lignes suivantes à l'endroit où vous souhaitez afficher le diaporama
</pre>
<pre><code>&lt;?php
# Dans le contexte du site, $this représente $plxShow dans le contenu de la page statique.
eval($this->callHook('ResponsiveSlidesJs'));
?&gt;</code></pre>
<?php
$plugin = $plxAdmin->plxPlugins->aPlugins[$page];
$plugin->getInfos();
?>
<p>
	<strong><?= $plugin->getInfo('description') ?></strong> - <span><?= $plugin->getInfo('date') ?></span> - <span><?= $plugin->getInfo('author') ?></span>
</p>
<ul style="list-style: none;">
	<li><a href="https://github.com/viljamis/ResponsiveSlides.js">Github</a></li>
	<li><a href="<?= PLX_PLUGINS . $page ?>/ResponsiveSlides.js/demo/demo.html" target="_blank">Démo 1</a></li>
	<li><a href="<?= PLX_PLUGINS . $page ?>/ResponsiveSlides.js/demo/themes/themes.html" target="_blank">Démo 2</a></li>
</ul>
